# Generated by Django 2.2.9 on 2020-01-22 10:15

from django.db import migrations, models
import trunk.utils


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0118_judge_is_archived'),
    ]

    operations = [
        migrations.AddField(
            model_name='event',
            name='image_large',
            field=models.ImageField(blank=True, default=None, max_length=700, null=True, upload_to=trunk.utils.get_event_image_url),
        ),
        migrations.AddField(
            model_name='event',
            name='image_medium',
            field=models.ImageField(blank=True, default=None, max_length=700, null=True, upload_to=trunk.utils.get_event_image_url),
        ),
        migrations.AddField(
            model_name='event',
            name='image_small',
            field=models.ImageField(blank=True, default=None, max_length=700, null=True, upload_to=trunk.utils.get_event_image_url),
        ),
    ]
